Bug 8033 - Backport dmapi configure checks
Backport dmapi configure checks
Status: RESOLVED FIXED
Product: Samba 3.5
Classification: Unclassified
Component: Build environment
3.5.8
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-22 16:21 UTC by Stefan Metzmacher
Modified: 2011-03-25 19:52 UTC (History)
1 user (show)

See Also:


Attachments
Backport Patch for v3-5-test (1.49 KB, patch)
2011-03-22 16:21 UTC, Stefan Metzmacher
bjacke: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2011-03-22 16:21:18 UTC
Created attachment 6338 [details]
Backport Patch for v3-5-test

I think it would be very useful to backport the dmapi configure checks/option
from 3.6 and master to 3.5.
Comment 1 Björn Jacke 2011-03-24 10:43:41 UTC
Comment on attachment 6338 [details]
Backport Patch for v3-5-test

yes, would be helpful, indeed.
Comment 2 Karolin Seeger 2011-03-25 19:52:36 UTC
Pushed to v3-5-test.
Closing out bug report.

Thanks!